@media screen {

.stream,
.focustarget { position:absolute;right:9999px;left:auto;white-space:nowrap; }


/* Accessibility tr1ck50r */

a.stream:focus,
a.stream:active,
.stream a:focus,
.stream a:active {
  background: #fff;
  border: 1px solid #029;
  margin: 0;
  padding: 3px 5px;
  color: #c00;
  right: 0;
  z-index:9999;
  font-size: 1em;
  white-space: nowrap;
}
.stream a:focus,
.stream a:active {
  position: absolute;
  right: -9999px;
}



/* Remove these skiplink styles for responsive skins */
.skiplink { position:absolute;right:9999px;left:auto;white-space:nowrap; }
.pghead .skiplink a:focus,
.pghead .skiplink a:active {
  background: #fff;
  border: 1px solid #029;
  margin: 0;
  padding: 3px 5px;
  color: #c00;
  right: 0;
  z-index:9999;
  font-size: 1em;
  white-space: nowrap;
}
.pghead .skiplink a:focus,
.pghead .skiplink a:active {
  position: absolute;
  right: -9999px;
}
/* end remove */

.print,
.print-only { display: none; }




/* ********************************** */
/* Basic Style Definitions            */
/* ********************************** */

html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  background : #f2f2f2;
  margin : 0;
  padding : 0;
  color : #090909;
  line-height : 1.4;
  text-align : center;
  font-family : Arial, Helvetica, sans-serif;
}

body,
body.zoom1 { font-size : 12px; }
body.zoom2 { font-size : 14px; }
body.zoom3 { font-size : 16px; }

body.zoom9 { font-size : 11px; }

div, table, caption { font-size : 1em; }


blockquote {
  margin : 0 3em 0 2em;
  padding : .3em .5em;
}
q:after, q:before { content : ""; }


p, blockquote, ul, ol, dl, table {
  margin-top : 0px;
  margin-bottom : .7em;
}
ul {
  list-style : none;
  padding : 0;
  margin : 0;
}
ol { padding-left : 3em; }
ul, ol  { margin-left : 0; }
li { margin : 0; padding : 0; }


a { color : #036; text-decoration : none; }

a span {
  cursor : pointer;
}


acronym {
  cursor : help;
  border : none;
}
acronym:hover { border-bottom : 1px dotted #ddd; }


img {
  margin : 0;
  padding : 0;
  border : none;
  vertical-align : top;
}


h1, h2, h3, h4 {
  margin-top : 0;
  margin-bottom : 0;
}
h1 {
  font-size : 1.33em;
  margin-bottom : .55em;
}
h2 {
  font-size : 1.17em;
  margin : 1.5em 0;
}
h3 {
  font-size : 1.09em;
  margin-top : 1em;
  margin-bottom : .64em;
}
h4 {
  font-size : 1em;
  margin-bottom : .2em;
}




table { border-collapse : collapse; }
table, td, th, caption {
  border : none;
  background-color : transparent;
  padding : 0;
  text-align : left;
  vertical-align : top;
}
th acronym:hover,
th abbr:hover { border: 0; }
th[align="center"],
td[align="center"],
th.center,
td.center {
  text-align: center;
}
th[align="right"],
td[align="right"],
th.right,
td.right {
  text-align: right;
}
th.num, td.num {
  text-align: right;
  white-space: nowrap;
}






form { margin : 0; }

fieldset {
  padding : 0;
  margin : 0;
  border : none;
}

input,
select,
textarea {
  vertical-align : middle;
  font-family : Arial, Helvetica, sans-serif;
  font-size : 1em;
}
textarea {
  vertical-align : top;
  width: 99%;
}
select,
textarea,
.textinput,
.fi_txt input {
  border : 1px solid #c1c1c1;
  background : #fff;
  color : #090909;
  padding : 1px 3px;
}

.pgextra1 select,
.pgextra1 textarea,
.pgextra1 .textinput,
.pgextra1 .fi_txt input,
.pgextra2 select,
.pgextra2 textarea,
.pgextra2 .textinput,
.pgextra2 .fi_txt input { width : 98%; }

.button,
.fi_btn input {
  cursor : pointer;
  background : #fff;
  border : 1px solid #888;
  color : #000;
}
.button:hover,
.button:focus,
.fi_btn input:hover,
.fi_btn input:focus {
  border-color : #c00;
  color : #c00;
}


.reqerror label,
.typeerror label {
  font-weight : bold;
  color : #c33;
}
.typeerror label { color : #936; }
.reqerror input,
.reqerror textarea,
.reqerror select { border : 1px solid #c33; }
.typeerror input,
.typeerror textarea,
.typeerror select { border : 1px solid #936; }


acronym.req,
abbr.req {
  border : none;
  margin-right : -.25em;
  padding : 0 .25em 0 0;
}
acronym.req:hover,
abbr.req:hover { border : none; }






/* *****  clear  ***** */
.clear {
  clear : both;
  line-height : 0px;
  font-size : 1px;
  min-height:0; /* ie hasLayout fix */
}



/* ********************************** */
/* Page Canvas Definitions            */
/* ********************************** */

.pgwrap {
  background : url(i/2c-bodywrap-bg.gif) 0 0 repeat-y;
  position : relative;
  width : 985px;
  margin : 0 auto;
  text-align : left;
}
.home .pgwrap {
  background-image : url(i/bodywrap-bg.gif);
}


.pghead {
  background : url(i/ph-bg.jpg) 0 0 no-repeat;
  padding : 42px 1px 11px;
}
.twocol .pghead {
  height : 141px;
}
.home .pghead {
  height:auto;_height:135px;min-height : 135px;
  background-image : url(i/home-ph-bg.jpg);
  padding-top : 203px;
}
.twocol .pghead .wrap {

}
.pghead .brand a {
  position : absolute;
  top : 0;
  left : 52px;
  z-index : 99;
  overflow : hidden;
  width : 133px;
  height : 121px;
  text-indent : -9999em;
  background : url(i/sitelogo.png) 0 0 no-repeat;
}
.pghead .sitelogo { vertical-align : middle; }
.pghead .stream { top : 10px; }  /* Accessibility tr1ck50r */

.wrap:after { content:""; display:block; clear:both; height:0;  visibility:hidden; }

.twocol .pgmain {
  float : left;
  margin-left : 213px;
  margin-right : 12px;
  width : 760px;
  background : url(i/pb-top.gif) 0 0 no-repeat;
}
.home .pgmain {
  width : 961px;
  background : url(i/home-pb-top.png) 0 0 no-repeat;
  margin : 0 12px;
}
.threecol .pgmain {
  width : 400px;
  margin-right : 180px;
}
.twocol .pgmain .wrap {
  padding : 4px 21px;
  min-height: 250px;
  background : url(i/pb-bottom.gif) 0 100% no-repeat;
}
.home .pgmain .wrap {
  background : url(i/home-pagebody-bottom.png) 0 100% no-repeat;
  min-height: 250px;
}

.twocol .pgextra2 {
  float : left;
  width : 191px;
  margin-left : -973px;
}

.pgextra1 {
  float : left;
  width : 170px;
  margin-left : -170px;
}

.pgfoot {
  padding-top : 30px;
  clear : both;
  background : url(i/pe5-bg.png) 0 0 no-repeat;
}




/* ********************************** */
/* Generic Box Definitions            */
/* ********************************** */


.box {
  min-height:0;/* ie hasLayout fix */
  margin-bottom : 20px;
}
.twocol .pgmain .boxhead {
  padding : 5px 0 4px;
  margin: 0 0 .7em;
  background : url(i/boxhd-bg.gif) 0 100% no-repeat;
  font-size : 1.33em;
  color : #036;
  text-transform : uppercase;
}
.boxbody { min-height:0;/* ie hasLayout fix */ }



/* ******  phbox  ****** */
.phbox {
  background : url(i/home-phbox-bottom.png) 0 100% no-repeat;
  min-height:0; /* ie hasLayout fix */
  margin : 0 11px;
}
.phbox:after { content:""; display:block; clear:both; height:0;  visibility:hidden; }
.twocol .phbox { display : none; }
.phbox .box {
  margin-bottom : 0;
}
.welcome {
  padding : 4px 0 4px 23px;
  min-height:127px;
  margin-right : 373px;
  float : left;
  width : 355px;
  position : relative;
  z-index : 50;
}
.welcome .boxhead { display : none; }
.welcome h1 {
  color : #111762;
  font-size : 1.67em;
  margin-bottom : 5px;
}
.welcome p { margin-bottom : .3em; }
.welcome .buttons { height : auto; margin : 0; }

.phbox .randomarticle {
  float : left;
  width : 186px;
  padding : 0 0 0 22px;
  font-size : 0.92em;
}
.phbox .randomarticle .boxhead {
  color : #636578;
  font-size : 1.45em;
  font-style : itelic;
  background : url(i/dyouk.png) 0 0 no-repeat;
  width : 110px;
  height : 17px;
  display : block;
  text-indent : -9999em;
  overflow : hidden;
  margin : .55em 0;
}
.phbox .randomarticle p {
  display : block;
  background : url(i/phbox-alpha.png) 0 0 repeat;
  padding : 8px 18px 8px 8px;
}
.phbox .randomarticle .scroll-overflow,
.phbox .randomarticle .more {
  display : none;
}
.phbox .randomarticle .listscroller-ctrl {
  text-align : right;
  padding : 4px 0 6px;
  background : url(i/dotline-red.gif) 0 0 no-repeat;
}

.phbox .randomarticle  a.down {
  margin-right : 10px;
  float : none;
  font-size : 1em;
  padding-right : 15px;
  font-weight : bold;
  background : url(i/snav-l2-arrow.png) 100% 50% no-repeat;
}




/* ********************************** */
/* Definitions of Individual Items    */
/* ********************************** */


/* ******  meta  ****** */
.meta {
  color : #777;
  display : block;
  font-weight : normal;
  font-size : .92em;
}
.meta span { padding-right : .5em; }
.wrap .meta a:link,
.wrap .meta a:visited { color : #777; }





/* ******  buttons  ****** */
.more,
.buttons,
.moreolder,
.archivelink {
  display : block;
  white-space : nowrap;
}
.rightcol .more,
.leftcol .more,
.rightcol .buttons,
.leftcol .buttons,
.rightcol .moreolder,
.leftcol .moreolder,
.rightcol .archivelink,
.leftcol .archivelink {
  white-space : normal;
}

.buttons {
  margin-top : .5em;
  clear : both;
}
.wrap .more a,
.wrap .buttons a,
.wrap .moreolder a,
.wrap .archivelink a {
  float : left;
  font-weight : bold;
  padding : 0 15px 0 0;
  margin-right : 25px;
  background : url(i/more-arrow.gif) 100% 50% no-repeat;
  font-size : 0.92em;
}
.wrap .buttons a {
  background-image : url(i/snav-l2-arrow.gif);
}


/* ******  articlelist  ****** */
.articlelist .item {
  margin-bottom : 1em;
  width : 100%;
  overflow : hidden;
}
.articlelist .item h3 {
  font-size : 1em;
  margin : 0 0 .2em;
}
.articlelist .summary p { margin : 0; }
.articlelist .more {}

.articlelist img {
  float : left;
  border : 1px solid #babbc2;
  margin : .2em 1em .33em 0;
}

.articlelist ul {
  clear : both;

}
.articlelist li {
  padding-bottom : .7em;

}
.articlelist li a {
  font-weight : bold;
  padding-left : 10px;
  background : url(i/gray-arrow.gif) 0 50% no-repeat;
}

/* ****** home articlelists  ****** */
.home .pgmain .rightcol .boxhead { margin-bottom : .3em; }
.home .pgmain .rightcol,
.home .pgmain .leftcol {
  float : left;
  margin : 0 12px 0 1px;
  width : 189px;
  font-size : 0.92em;
  padding-bottom : 10px;
}
.home .pgmain .rightcol {
  margin : 0 0 0 1px;
  width : 206px;
}
.home .pgmain .boxhead {
  background : url(i/red-line.gif) 13px 58% no-repeat;
  padding : 8px 5px 5px 21px;
  color : #8b8b91;
  font-size : 1em;
  margin : 0;
}
.home .pgmain .leftcol .boxbody {
  padding : 0 21px;
}
.home .pgmain .rightcol .boxbody {
  margin : 0 5px;
  text-align : center;
}
.home .pgmain .rightcol .boxbody img {
  margin : 0;
  float : none;
}
.home .pgmain .leftcol .boxbody img {
  float : right;
  margin : 0 0 0 .5em;
}
.home .pgmain .rightcol .boxbody h3,
.home .pgmain .leftcol .boxbody h3 {
  font-size : 1.09em;
  color : #8e0628;
}
.home .pgmain .rightcol .boxbody a,
.home .pgmain .leftcol .boxbody a {
  color : #8e0628;
  white-space : nowrap;
}
.home .pgmain .leftcol .summary {
  line-height : 1.3;
}
.home .pgmain .rightcol .more,
.home .pgmain .leftcol .more {
  display : inline;
  height : auto;
}
.home .pgmain .rightcol p,
.home .pgmain .leftcol p {
  display : inline;
  height : auto;
}
/*
.home .pgmain .rightcol .more a,
.home .pgmain .leftcol .more a {
  background : url(i/snav-l2-arrow.gif) 0 0 no-repeat;
  width : 9px;
  height : 7px;
  text-indent : -999999em;
  display : inline-block;
  overflow : hidden;
  float : none;
  margin : 0 0 0 2px;
} */
.home .pgmain .rightcol .more a,
.home .pgmain .leftcol .more a {
  background : url(i/snav-l2-arrow.gif) 100% 50% no-repeat;
  display : inline-block;
  float : none;
  padding : 0 14px 0 0;
  margin : 0 0 0 2px;
  font-size : 1em;
  font-weight : normal;
}
.home .pgmain .middlecol {
  width : 537px;
  float : left;
}
.home .pgmain .middlecol .boxhead {
  font-size : .92em;
}
.home .pgmain .middlecol { margin-right : 13px; }
.home .pgmain .middlecol .boxbody {
  padding-top : 0;
  padding-left : 21px;
  padding-right : 21px;
}
.home .micclecol .item {
  /*float : left;
  margin-right : 21px;*/
  width : 340px;
}
.home .middlecol .itm1,
.home .middlecol .itm3,
.home .middlecol .itm5,
.home .middlecol .itm7,
.home .middlecol .itm9 {
  clear : left;
}
.home .middlecol h3 {
  font-size : 1.25em;
}
.home .middlecol ul {
  padding-top : 8px;
  background : url(i/boxhd-bg.gif) 0 0 no-repeat;
  clear : both;
}


/* ******  article  ****** */
.article .boxhead { position:absolute;right:19999px;left:auto; }
.article h1 {
  padding : 32px 0 4px;
  margin: 0 0 .7em;
  background : url(i/boxhd-bg.gif) 0 100% no-repeat;
  font-size : 1.33em;
  color : #036;
  text-transform : uppercase;
}
.article .subtitle {
  clear : none;
  font-size : 1em;
}
.article .summary {
  color : #777;
  padding : 4px 0;
  margin : 0 0 .7em 0;
}
.article .summary p { margin : 0; }

.article img { clear : both; vertical-align : text-bottom; padding : 2px; background : #f6f6f6; border : 1px solid #aeafb8;  }
.article img.left { float : left;  margin : .2em 2em .2em 0; }
.article img.right { float : right;  margin : .2em 0 .5em 2em; }
.article img.center { float : none; display : block; margin : 0 auto .7em auto; text-align : center;}

.article table {
  border-bottom : 1px solid #ddd;
  border-left : 1px solid #ddd;
}
.article caption {
  font-style : italic;
  padding : .2em 0;
  text-align : left;
}
.article th {
  font-weight : bold;
  padding : .2em .4em;
  border-right : 1px solid #eee;
  border-top : 1px solid #eee;
  background-color : #f8f8f8;
}
.article td {
  padding : .2em .4em;
  border-right : 1px solid #eee;
  border-top : 1px solid #eee;
}
.article tr.alt td {
  background-color : #f8f8f8;
}

.article table.grid,
.article table.grid td {
  background : transparent none;
  border : none;
  padding : 0
}


.article ul {
  list-style : disc;
  padding-left : 2.5em;
  margin-bottom : .7em;
}
.article li { margin-bottom : .54em; }


.paging ul { list-style : none; padding : 0; }
.paging .prev { float : left; margin-right : 1em; }







/* ******  imgbox  ****** */
.imgbox {
  position : static;
  float : right;
  padding : 0 0 .75em 10px;
  margin : 0;
  width : auto;
}
.article .imgbox {
  margin-top : 6em;
}
.imgbox .boxbody {
  display : inline;
  padding : 2px;
  margin : 0;
  display : block;
  background : #f2f2f2;
  border : 1px solid #aeafb8;
}
.imgbox img {
  clear : none;
  float : none;
  margin : 0;
  padding : 0;
  border : none;
}
.imgbox .imgcontent { width : 200px; }
.imgbox .imgtext {
  color : #333;
  font-weight : normal;
  font-size : .92em;
}
.imgbox .imgmeta {
  width : 200px;
  color : #666;
  font-weight : normal;
  font-size : .83em;
}

.pgextra1 .imgbox,
.pgextra2 .imgbox {
  float : none;
  padding : 0;
}
.pgextra1 .imgbox .imgcontent,
.pgextra1 .imgbox .imgmeta,
.pgextra2 .imgbox .imgcontent,
.pgextra2 .imgbox .imgmeta { width : auto; }


/* ******  article image tables  ****** */
.article table.imgbox {
  float : none;
  padding : 0;
  margin : auto;
  border : none;
}
.article table.lft {
  float : left;
  margin : .2em 1.5em 0 0;
}
.article table.rght {
  width : 250px;
  float : right;
  margin : .2em 0 .75em 1.5em;
}
.article table.rght img {
  float : none;
}
.article table.imgbox td {
  padding : 0;
  border : none;
}
.article table.imgbox img {
  padding : 2px;
  margin : 0;
  border : 1px solid #aeafb8;
}
.article table.imgbox p {
  padding-top : .2em;
  font-weight : bold;
  margin : 0;
}



/* ******  quizbox  ****** */
.quizbox .question { font-weight : bold; }
.quizbox h3 {
  margin : .5em 0;
}
.quizbox .thanks {
  color : #06b;
}
.quizbox ul {}
.quizbox li {
  margin-bottom : .5em;
  min-height:0;/* ie hasLayout fix */
}
.quizbox label { display : inline; }
.quizbox .options li {}
.quizbox span.stat { display : block; }
.quizbox span.stat i {
  font-style : normal;
  color : #777;
  padding-left : .5em;
}
.quizbox span.bar {
  display : block;
  background-color : #ddd;
}
.quizbox .results .bar img {
  height : .91em;
  background : #888;
}
.pgmain p.morequizes { margin : 0; }




/* ******  quizlist  ****** */
.quizlist .quiz {
  float : left;
  width : 45%;
  margin-right : 4.5%;
  padding-bottom : 1em;
  border-bottom : 1px solid #eee;
  margin-bottom : 1em;
  min-height : 23.5em;
}
.quizlist .dates,
.quizlist .totalnum {
  clear : both;
  font-size : .92em;
  color : #777;
  margin : 0;
}
.quizlist .totalnum { margin-top : .7em; }
.quizlist .dates b,
.quizlist .totalnum b {
  float : left;
  margin-bottom : .09em;
  margin-right : .5em;
  font-weight : normal;
  width : 10em;
}






/* ******  contactform  ****** */
.contactform .boxbody {
  padding-bottom : 2em;
}
.contactform p { clear : both; }

.contactform .fi_txt,
.contactform .fi_bdy,
.contactform .fi_static { clear: left; }

.contactform .fi_txt label,
.contactform .fi_bdy label,
.contactform .fi_static span {
  width : 9em;
  float : left;
  margin-top : .2em;
}
.contactform .fi_btn {
  margin-left : 9em;
  _margin-left : 9.2em;
}
.contactform textarea { width : 70%; }





/* ******  breadcrumbs  ****** */
.breadcrumbs {
  position : absolute;
  top : 212px;
  right : 33px;
  width : 450px;
  text-align : right;
  font-size : 0.92em;
  margin-top : -.5em;
}

.home .breadcrumbs,
.breadcrumbs .boxhead { position:absolute;right:9999px;left:auto; }

.breadcrumbs .boxbody {}

.breadcrumbs i,
.breadcrumbs .boxbody span,
.breadcrumbs .boxbody a {
  color : #8d8d92;
  font-style : normal;
}




/* ******  mnav  ****** */
.mnav {
  position : absolute;
  z-index : 80;
  top : 88px;
  left : 14px;
  width : 965px;
  height : 14px;
  padding-top : 79px;
}
.mnav .boxhead { position:absolute;right:9999px;left:auto; }
.mnav .boxbody { padding : 0;}

.mnav ul {
}
.mnav li {
  float : left;
  text-align : center;
  text-transform : uppercase;
  overflow : hidden;
  margin-top : -.5em;
  position : relative;
  z-index : 1;
}
.mnav li.home {
  margin-left : 0;
}
.mnav li.cat2 { width : 105px; }
.mnav li.cat3 { width : 105px; }
.mnav li.cat4 { width : 110px; }
.mnav li.cat5 { width : 101px; }
.mnav li.cat6 { width : 111px; }
.mnav li.cat7 { width : 112px; }
.mnav li.cat8 { width : 103px; }
.mnav li.cat9 { width : 106px; }
.mnav li.cat10 { width : 104px; }

.mnav .boxbody a {
  display : block;
  color : #122240;
  font-weight : bold;
}
.zoom2 .mnav a { font-size : 13px; }
.zoom3 .mnav a { font-size : 14px; }
.mnav a:hover,
.mnav a:focus,
.mnav a:active {
  color : #;
}
.mnav .parent a,
.mnav .current a {
  color : #a00;
}



/* ******  snav  ****** */
.snav {
  background : url(i/snav-bg.png) 0 100% no-repeat;
  padding-bottom : 1px;
}
.snav .boxhead {
  background : url(i/snav-boxhd.gif) 0 0 no-repeat;
  padding : 7px 3px 5px;
  text-transform : uppercase;
  color : #fff;
  margin : 0 0 2px;
  text-align : center;
}
.snav .boxbody { padding : 0; }

.snav ul {}
.snav li {
  padding : 1px 2px;
  border-top : 1px dotted #aeafb8;
}

.snav .boxbody a {
  min-height:0; /* ie hasLayout fix */
  display : block;
  color : #686971;
  padding : 4px 4px 4px 34px;
  background : url(i/snav-arrow.gif) 0 50% no-repeat;

}
.snav a:hover,
.snav a:focus,
.snav a:active {
}
.snav .parent a,
.snav .current a {
  font-weight : bold;
  background-image : url(i/snav-arrow-current.gif);
}

.snav .level2 li {
  padding : 1px 0;
}

.snav .level2 a {
  font-weight : normal;
  padding-left : 40px;
  color : #304781;
  background : none;
}

.snav .level2 .parent a,
.snav .level2 .current a {
  font-weight : bold;
  background : url(i/snav-l2-arrow.gif) 25px 50% no-repeat;
}

.snav .level2 .level3 a {
  font-weight : normal;
  padding-left : 65px;
  background : none;
}
.snav .level3 .current a {
  font-weight : bold;
  background : url(i/snav-l2-arrow.gif) 50px 50% no-repeat;
}



/* ******  flnav  ****** */
.flnav {
  position : absolute;
  top : 15px;
  right : 110px;
  margin-top : -.5em;
  border-right : 1px solid #a5a5a8;
  font-size : 0.92em;
}
.flnav .boxhead { position:absolute;right:9999px;left:auto; }
.flnav ul {
  overflow : hidden;
  width : auto;
  float : right;
}
.flnav li {
  float : left;
  padding : 0 7px;

}
.flnav .boxbody a {
  color : #686971;
}

.flnav .parent a,
.flnav .current a { font-weight : bold; }






/* ******  monthlist ****** */
.pgmain td table.calendar {
  font-size : .92em;
}
.monthlist table.grid { width : 100%; }
.monthlist td {
  padding : 0 0 10px 0;
}

.events,
.monthlist {
  width : 100%;
  overflow : hidden;
}

.events .pager,
.monthlist .pager {
  padding-top : 5px;
  text-align : center;
}
.events .pager .prev,
.monthlist .pager .prev {
  float : left;
  padding-right : 7px;
  border-right : 1px solid #eee;
}
.events .pager .next,
.monthlist .pager .next {
  float : right;
  padding-left : 7px;
  border-left : 1px solid #eee;
}




/* ******  calendar  ****** */
.calendar { margin : 0; }
.pgextra1 .calendar,
.pgextra2 .calendar { width : 100%; }

.calendar caption {
  font-weight : bold;
  font-style : normal;
  text-align : center;
  padding : .1em;
  font-size : 1.08em;
}
.calendar th {
  text-align : center;
  font-size : .92em;
  padding : .2em;
  border-bottom : 1px solid #666;
}
.calendar td {
  padding : 0;
  text-align : right;
  border-bottom : 1px solid #ddd;
}
.calendar .sa { }
.calendar .su { color : #555; }
.calendar .o { }
.calendar .osa { }
.calendar .osu { }

.calendar td i,
.calendar td a {
  display : block;
  font-style : normal;
  padding : 2px;
}
.calendar td a:link,
.calendar td a:visited { font-weight : bold; }
.calendar td a:hover,
.calendar td a:focus,
.calendar td a:active { background-color : #eee; }




/* ******  advert  ****** */
.imglink,
.advert {
  text-align : center;
  overflow : hidden;
}
.imglink .boxhead,
.advert .boxhead { text-align : left; }
.imglink .boxbody,
.advert .boxbody { text-align : center; }
.imglink img,
.advert img { margin-bottom : 1em; }





/* ******  loginform  ****** */
.loginform {}





/* ******  loginpagebox  ****** */

.loginpagebox label {
  width : 7em;
  float : left;
  margin-top : .2em;
}
.loginpagebox .submit,
.loginpagebox .fi_btn {
  margin-left : 7em;
}





/* ******  qsearch  ****** */
.qsearch {
  position : absolute;
  z-index : 50;
  top : 65px;
  margin-top : -.8em;
  right : 32px;
  width : 290px;
  text-align : right;
}
.qsearch .boxhead,
.qsearch label { position:absolute;right:9999px;left:auto; }
.qsearch .boxbody { padding : 0; }
.qsearch .fi_txt input { width : 190px; margin-right : 3px; padding : 3px 3px 2px; }
.qsearch .fi_btn input {
  /* input-button image replacement */padding:0; margin:0; border:none; line-height:0; font-size:999px; letter-spacing:-99999em; overflow:hidden;
  background : url(i/search-btn.png) 0 0 no-repeat;
  width : 82px;
  height : 25px;
  margin-top : -3px;
}





/* ******  sitemap  ****** */
.sitemap .boxbody {
  font-weight : bold;
  font-size : 1.08em;
  padding-bottom : 3em;
}
.sitemap ul { width : 13em; }

.sitemap .level1 ul {
  margin : -3px 0 0 110px;
  font-size : .92em;
  padding-bottom : 3px;
}
.sitemap ul.level3 {
  font-weight : normal;
  margin-left : 100px;
}
.sitemap ul.level4 {
  margin-left : 90px;
  font-size : 1em;
}
.sitemap li { margin-bottom : .5em; }

.sitemap a,
.sitemap i {
  display : block;
  padding : 2px 10px;
  background : #fff none 95% 45% no-repeat;
  background-color : #f8f8f8;
  border : 1px solid #ccc;
  min-height:0;/* ie hasLayout fix */
}
.sitemap i {
  color : #999;
  font-style : normal;
  background-image : url(i/icn-lock.gif);
}
.sitemap .level2 a,
.sitemap .level2 i { border-color : #d9d9d9; }
.sitemap .level3 a,
.sitemap .level3 i { border-color : #e9e9e9; }

.sitemap .boxbody a:hover,
.sitemap .boxbody a:focus,
.sitemap .boxbody a:active { border-color : #c00; }
.sitemap .boxbody i:hover { border-color : #aaa; }





/* ******  searchresults  ****** */
.searchresults form.search {
  margin-bottom: 1em;
}
.searchresults .search .fi_txt label { display: inline; }
.searchresults .search strong,
.searchresults .search .fi_chk {
  display: block;
  margin-bottom: .3em;
}
.searchresults .search strong { margin-top: .4em; }

.searchresults .item h3 small {
  font-size: .92em;
}
.searchresults .item .more a {
  padding: 0;
  background: 0;
  float: none;
}

.searchresults .paging {
  border-top: 1px solid #ddd;
  overflow: hidden;
  padding: 4px 0;
  margin: 2em 0;
}
.searchresults .paging-top {
  border-top: 0;
  border-bottom: 1px solid #ddd;
}
.searchresults .paging .status {
  float: left;
  margin: 0;
}
.searchresults .paging .status strong { font-weight: normal; }
.searchresults .paging li {
  margin: 0 4px;
}
.searchresults .paging .stepper {
  float: right;
  padding-right: 20px;
  position: relative;
  line-height: 16px;
}
.searchresults .paging .next {
  position: absolute;
  right: 0;
}
.searchresults .paging .prev {
  float: left;
}
.searchresults .paging .next a,
.searchresults .paging .prev a {
  background: url(i/search-paging.png) 0 0 no-repeat;
  display:block;overflow:hidden;line-height:0;text-indent:-9999px;text-align:left;font-size:1px;
  width: 15px;
  height: 15px;
}
.searchresults .paging .prev a:hover,
.searchresults .paging .prev a:focus {
  background-position: 0 -15px;
}
.searchresults .paging .next a {
  background-position: -15px 0;
}
.searchresults .paging .next a:hover,
.searchresults .paging .next a:focus {
  background-position: -15px -15px;
}
.searchresults .paging .jump {
  float: left;
  max-width: 22em;
}
.searchresults .paging .jump strong { font-weight: normal; }
.searchresults .paging .jump a,
.searchresults .paging .jump b {
  padding: 0 6px;
  border-left: 1px solid #d2d1d1;
  display: inline-block;
  ~display: inline;
  ~zoom: 1;
}
.searchresults .paging .jump :first-child { border: 0; }
.searchresults .paging .jump i { position:absolute;right:9999px;left:auto; }







/* ******  galleries  ****** */
.galleries {}
.galleries ul {}
.galleries h4 {}
.galleries p {}


/* ******  gallery  ****** */
.gallery .boxbody {
  padding-right : 0;
}
.gallery td {
  padding-right : 12px;
  padding-bottom : 12px;
  text-align : center;
  vertical-align : bottom;
}
.gallery img {
  margin : 0 auto;
}


/* ******  galleryitem  ****** */
.galleryitem .boxbody {
  text-align : center;
}
.galleryitem .ctrls a {
  padding : 0 .3em;
}
.galleryitem img {
  margin : .5em 0;
}




/* ******  footer  ****** */
.footer {
  text-align : center;
  line-height : 1.1;
  padding-bottom : 30px;
  font-size : 0.92em;
  color : #4b4d60;
}
.footer p { margin-bottom : .1em; }
.footer i {
  display : inline-block;
  overflow : hidden;
  margin : 0 5px;
  width : 3px;
  height : 1em;
  text-indent : -999em;
  background : url(i/square-red.gif) 0 .5em no-repeat;
}
.footer a {
  text-decoration : underline;
}




/* ******  eplicaad  ****** */
.byggiraeplica {
  position : absolute;
  width : 985px;
  text-align : center;
  padding-bottom: 20px;
}
.byggiraeplica a {
  /* inline IR */display:inline-block; overflow:hidden; width:0; height:1px; font-size:1px; line-height:0; vertical-align:-2px;
  padding-left: 135px;
  padding-top: 19px;
  background: url(https://secure.eplica.is/codecentre/f/e2-b50.png) 0 0 no-repeat;
}




/* ******  imgbanner  ****** */
.topbanner {
  position : absolute;
  top : 42px;
  left : 12px;
}
.imgbanner {
  position : absolute;
  top : 195px;
  right : 235px;
  overflow : hidden;
  width : 371px;
  height : 141px;
}
.imgbanner span {
  display: block;
}



/* ****** pagestyle  ****** */
.pagestyle {
  position : absolute;
  top : 5px;
  right : 34px;

}
.pagestyle .boxhead { position:absolute;right:9999px;left:auto; }
.pagestyle ul {
  padding-right : 25px;
}
.pagestyle li {
  float : right;
  margin-left : 5px;
}
.pagestyle a {
  display : block;
  width : 20px;
  height : 20px;
  overflow : hidden;
  text-indent : -9999em;
  background : url(i/font-dwn.gif) 0 0 no-repeat;
}

.pagestyle .up a {
  background-image : url(i/font-up.gif);
}
.pagestyle .userstyles a {
  background-image : url(i/stillingar.gif);
  position : absolute;
  right : 0;

}
.pagestyle a:hover,
.pagestyle a:focus,
.pagestyle a:active { background-position : 0 -20px;}



/* ******  oldweb  ****** */
.oldweb {
  position : absolute;
  top : 15px;
  right : 110px;
  margin-top : -.5em;
  border-right : 1px solid #a5a5a8;
  font-size : 0.92em;
}
.oldweb a {
  color : #686971;
  display : block;
  padding : 0 7px;
}







/* * links * */
div.wrap a:hover,
div.wrap a:focus,
div.wrap a:active { color : #8e0628;  text-decoration : underline; }
body a[name],
body a[name]:hover { color : inherit; text-decoration : inherit; }


.eplica-pageedit {
  position : relative !important;
  z-index : 99 !important;
}




}













@media print {
/* ==========  PRINT STYLES  ========== */


.stream,
.screen-only { display: none; }


.pgextra1,
.pgextra2,
.pgextra3,
.pgextra4,
.pgfoot { display: none; }

object,
#raggaplay,
.byggiraeplica,
.focustarget,
.paging,
.pgr,
.pgs,
.adbanner,
.advert,
.adbox,
.chapters,
.paging,
a .icon,
.buttons,
.skiplink,
.archivelink,
.morelink,
.moreolder,
.more { display: none; }

body form .pickdatelink,
body form .pickdate { display: none; }


body {
  font-family: Palatino, "Book Antiqua", Times, "Times New Roman", serif;
  margin: 0;
  padding: 0;
}


div, table, caption { font-size: 1em; }


a {
  font-weight: bold;
  text-decoration: none;
}
a:after {
  font-family: Palatino, "Book Antiqua", Times, "Times New Roman", serif;
  text-decoration: none;
  font-weight: normal;
  font-size: 0.9em;
}




p, table, blockquote, ul, ol, dl {
  margin-top: 0;
  margin-bottom: 0.67em;
  widows: 2;
  orphans: 2;
}
ul, ol {
  margin-left: 0;
  padding-left: 2.25em;
}

img {
  margin: 0;
  border: none;
  padding: 0;
}

h1, h2, h3, h4, h5, caption {
  font-family: Helvetica, Geneva, Arial, sans-serif;
  page-break-after: avoid;
  page-break-inside: avoid;
  font-weight: bold;
  margin: 1.2em 0 .3em;
}
h1,
.pgmain .boxhead {
  font-size: 1.5em;
  margin: 0 0 .5em
}
h2 {
  font-size: 1.33em;
}
h3 {
  font-size: 1.1em;
}
h4, caption {
  font-size: 0.9em;
}
h1 a, h2 a, h3 a, h4 a {
  color: #000;
}
.boxhead { margin-top: 0; }

table {}
caption { text-align: left; }
th, td {
  page-break-inside: avoid;
  vertical-align: top;
  text-align: left;
}

table.grid {
  page-break-inside: auto;
  border: none;
}
table.grid td {
  page-break-inside: avoid;
  widows: 2;
  orphans: 2;
  border: none;
}


fieldset {
  padding: 0;
  border: 0;
  margin-bottom: .7em;
}
label {
  clear: both;
  margin-top: .2em;
}
.fi_txt label {
  display: block;
  float: left;
  width: 10em;
}
.fi_bdy label {
  display: block;
}
.fi_bdy,
.fi_rdo,
.fi_chk,
.fi_txt {
  clear: both;
}
.fi_chk input {
  float: left;
}




.pghead {
  padding-bottom: 0.2em;
  border-bottom: 0.1em solid #000;
  margin-bottom: 2.1em;
}
.pghead h1 {
  font-size: 1.33em;
  margin: 0;
  font-weight: bold;
  white-space: nowrap;
  text-transform: uppercase;
}
.pghead img {
  height: 3em;
  width: auto;
  vertical-align: middle;
}



.box {
  clear: both;
  padding-bottom: 1.5em;
  border-bottom: 0.07em solid #000;
  margin-bottom: 0.8em;
}
.boxhead {
  font-size: 1.5em;
  margin-top: 0;
}


.article .boxhead { display: none; }
.article h2.subtitle {
  font-size: 1.1em;
  margin-top: 0;
}
.article a[href]:after  { content: " (" attr(href) ")"; }
.article a[href="#"]:after  { content: ""; }

.article .meta {
  font-style: italic;
  margin-top: 0.67em;
}

.article img { clear: both; margin: .2em .5em .1em 0;}
.article img.right { float: right;  margin: .2em 0 .5em .5em; }
.article img.left { float: left;  margin: .2em .5em .2em 0; }
.article img.big { display: block;  margin: 0 auto .7em auto; text-align: center;}
.article-ie5mac img.big { display: inline; }


.article .imagebox,
.article .imgbox {
  float: right;
  margin: 0 0 1em 0;
  border-bottom: none;
  width: 13em;
}
.article .imagebox .boxbody,
.article .imgbox .boxbody {
  background-color: #fff;
  padding-left: 1em;
}
.article ul.imagelist {
  padding: 0;
  list-style: none;
}
.imgbox img { width: 12em; }
.imgbox .imgcontent {
  font-size: 0.8em;
}
.imgbox .imgmeta {
  margin-top: 0.3em;
  font-size: 0.7em;
  color: #666;
}

.article .chapters a:after,
.article .meta a:after { content: ""; }


.article table {  border-top: 0.05em solid #ccc;
  border-left: 0.05em solid #ccc;
}
.article th,
.article td {
  border-right: 0.05em solid #ccc;
  border-bottom: 0.05em solid #ccc;
  padding: 0 0.67em 0.1em 0;
}






.articlelist .meta {
  font-family: Palatino, "Book Antiqua", Times, "Times New Roman", serif;
  font-weight: normal;
  font-size: 0.95em;
  margin-right: 0.25em;
}
.articlelist ul {
  padding-left: 0;
  list-style: none;
}
.articlelist li {
  margin-bottom: 0.67em;
}
.articlelist li a {
  font-family: Helvetica, Geneva, Arial, sans-serif;
  font-weight: bold;
}
.articlelist .item {
  margin-bottom: 0.9em;
  clear: both;
}
.articlelist .item img {
  float: right;
  margin: 0.2em 0 0.5em 0.5em;
}
.articlelist .item h3 {
  font-size: 1em;
  margin: 0.6em 0 0.2em 0;
}
.articlelist .item h3 a {
  font-size: 1.05em;
}
.articlelist .item h3 .meta {
  display: block;
}




.footer {
  page-break-before: avoid;
  font-style: italic;
  font-size: 0.8em;
  padding-top: 0.5em;
  border-top: 0.07em solid #000;
  border-bottom: none;
}
.footer h2.boxhead { display: none; }
.footer a { font-weight: bold; }




.pgmain .quizbox { display: block; }
.quizbox {
  page-break-inside: avoid;
}
.quizbox h3 {
  font-size: 1em;
}
.quizbox .question {
  font-weight: bold;
}
.quizbox ul {
  page-break-inside: avoid;
  page-break-before: avoid;
  padding-left: 0;
  list-style: none;
}
.quizbox .bar {
  page-break-before: avoid;
  display: block;
  border: 0.05em solid #000;
  margin-bottom: 0.5em;
}
.quizbox .results .bar img {
  height: 1.2em;
}



/* === END: PRINT === */
}






/* ==========  NON-SPATIAL  ========== */
@media aural, braille, embossed, tty {
  .screen-only,
  .print-only { display: none; }
}

